Yazılımı yükleyebilmek için Xp belirli bir dilde olmalı



Sorun: yeni internet baglantisi aldim ve start paket diye bir yazılım,basta bunu yüklemek gerekiyor ki sifreyi yazacak baglanti programıni yükleyebileyim.


ama söyle bi sorun var, adamlar o kadar sacma bisey yapmislar ki, bu paketi yükleyebilmek için almanca xp kullanıyor olman gerekiyor. almanca xp yüklemeden bu sorunu cözebilirmiyim.
Cözüm:

HKEY_LOCAL_MACHINE\SYSTEM\ControlSet001\Control\Nls\Language 

anahtarinda en dipten bir önceki anahtar "InstallLanguage" dir burada bir deger vardir öncelikle bu degeri biryere not alin ve Programin kurulmak için sizden istedigi aşağıdaki degeri girin , yazılımi kurun ve tekrar default degerine döndürün

0405 - Czech
0406 - Danish
0413 - Dutch
0C09 - English (Australia)
0809 - English (Britain)
1009 - English (Canada)
1809 - English (Ireland)
1409 - English (New Zealand)
1C09 - English (South Africa)
0409 - English (US)
040B - Finnish
040C - French
040D - Hebrew
0407 - German
0408 - Greece
040E - Hungarian
0410 - Italian
0814 - Norwegian
0415 - Polish
0816 - Portuguese(Portugal)
0416 - Portuguese(Brazil)
0419 - Russian
080A - Spanish(Mexico)
0C0A - Spanish(Modern Sort)
040A - Spanish(Traditional Sort)
041D - Swedish
041F - Turkey
0411 - Japanese
0412 - Korean
0804 - Chinese (PRC)
0404 - Chinese (Taiwan)

Cözüm Velociraptor tarafindan düsünülmüs , ve uygulamada basarili olmustur


Yorum Ekle

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Captcha